Module::CPANTS::Kwalitee::Distros(3pm)

NAME
Module::CPANTS::Kwalitee::Distros - Information retrieved from the various Linux and other distributions

SYNOPSIS
The metrics here were based on data provided by the various downstream packaging systems, but are deprecated now.

DESCRIPTION

  Methods
order

Defines the order in which Kwalitee tests should be run.

analyse

Does nothing now.

kwalitee_indicators

Returns the Kwalitee Indicators data structure.

SEE ALSO
Module::CPANTS::Analyse

AUTHOR
Thomas Klausner <https://metacpan.org/author/domm> and Gábor Szabó <https://metacpan.org/author/szabgab> with the help of Martín Ferrari and the Debian Perl packaging team

COPYRIGHT AND LICENSE
Copyright © 2003–2009 Thomas Klausner <https://metacpan.org/author/domm>

Copyright © 2006–2008 Gábor Szabó <https://metacpan.org/author/szabgab>

You may use and distribute this module according to the same terms that Perl is distributed under.